{
  "minted_at": "2026-01-07T00:13:48.685232+00:00",
  "minted_by": "@giles@artdag.rose-ash.com",
  "output": {
    "name": "cat-copy",
    "content_hash": "33268b6e167deaf018cc538de12dbe562612b33e89a749391cef855b320a269b",
    "local_path": "/home/giles/Pictures/cat-copy.jpg",
    "url": "https://rose-ash.com/content/images/size/w1000/2026/01/cat-copy.jpg"
  },
  "inputs": [
    {
      "name": "cat",
      "content_hash": "33268b6e167deaf018cc538de12dbe562612b33e89a749391cef855b320a269b"
    }
  ],
  "recipe": {
    "name": "identity-cat",
    "url": "https://git.rose-ash.com/art-dag/recipes"
  },
  "effects": [
    {
      "name": "effect:identity",
      "content_hash": "640ea11ee881ebf4101af0a955439105ab11e763682b209e88ea08fc66e1cc03"
    }
  ],
  "infrastructure": {
    "software": {
      "name": "infra:artdag",
      "content_hash": "96a5972de216aee12ec794dcad5f9360da2e676171eabf24a46dfe1ee5fee4b0"
    },
    "hardware": {
      "name": "infra:giles-hp",
      "content_hash": "964bf6e69dc4e2493f42375013caffe26404ec3cf8eb5d9bc170cd42a361523b"
    }
  },
  "execution": {
    "time_seconds": 0.0016865730285644531,
    "nodes_executed": 2,
    "nodes_cached": 0
  }
}